Bug 1203057 - (CVE-2022-24107) VUL-0: CVE-2022-24107: poppler: xpdf: integer overflow check in JPXStream.cc.
(CVE-2022-24107)
VUL-0: CVE-2022-24107: poppler: xpdf: integer overflow check in JPXStream.cc.
Status: NEW
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Peter Simons
Security Team bot
https://smash.suse.de/issue/341112/
CVSSv3.1:SUSE:CVE-2022-24107:5.3:(AV:...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2022-09-02 08:52 UTC by Thomas Leroy
Modified: 2022-11-08 13:46 UTC (History)
3 users (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---
stoyan.manolov: needinfo? (peter.simons)


Attachments
patch (907 bytes, patch)
2022-09-22 07:24 UTC, Thomas Leroy
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Thomas Leroy 2022-09-02 08:53:22 UTC
No information at all about the bug
Comment 2 Thomas Leroy 2022-09-22 07:24:42 UTC
Created attachment 861629 [details]
patch

Upstream xpdf patch